html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 700px;
	border-style: none;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#ppu8146-4
{
	width: 0.01px;
	position: relative;
	margin-right: -1104px;
	margin-top: 7px;
	left: -2px;
}

#pu8146-4
{
	width: 0.01px;
	position: relative;
	margin-right: -375px;
	margin-top: 32px;
}

#u8146-4
{
	z-index: 17;
	margin-left: 2px;
}

#pu7455
{
	width: 0.01px;
	margin-top: 39px;
	position: relative;
}

#u7455
{
	z-index: 6;
	width: 50px;
	height: 75px;
	margin-right: -50px;
	margin-top: 501px;
}

#u7454
{
	z-index: 7;
	width: 50px;
	height: 501px;
	margin-right: -50px;
}

#u8144
{
	z-index: 10;
	width: 50px;
	margin-right: -50px;
	margin-top: 19px;
}

#u7492-4
{
	z-index: 13;
	margin-left: 9px;
}

#u7493
{
	z-index: 11;
	width: 50px;
	margin-top: 60px;
}

#u7493_img
{
	padding-bottom: 1px;
}

#u8357
{
	z-index: 3;
	width: 100px;
	margin-right: -100px;
	margin-top: 18px;
	left: 1004px;
}

#u7477
{
	z-index: 4;
}

#u7476
{
	z-index: 5;
	width: 100px;
	height: 500px;
}

#u8141
{
	z-index: 8;
	width: 100px;
	margin-right: -100px;
	left: 1004px;
}

#ppu8219-4
{
	width: 0.01px;
	position: relative;
	margin-right: -1025px;
	left: 73px;
}

#pu8219-4
{
	width: 0.01px;
	position: relative;
	margin-right: -700px;
	left: 325px;
}

#u8219-4
{
	z-index: 63;
	position: relative;
	width: 64px;
	margin-right: -64px;
	margin-top: 43px;
	left: 28px;
}

#u8222-4
{
	z-index: 67;
	position: relative;
	width: 99px;
	margin-right: -99px;
	margin-top: 43px;
	left: 121px;
}

#u8218-4
{
	z-index: 71;
	position: relative;
	width: 93px;
	margin-right: -93px;
	margin-top: 43px;
	left: 481px;
}

#u8220-4
{
	z-index: 75;
	position: relative;
	width: 87px;
	margin-right: -87px;
	margin-top: 43px;
	left: 377px;
}

#u8221-4
{
	z-index: 79;
	position: relative;
	width: 110px;
	margin-right: -110px;
	margin-top: 43px;
	left: 245px;
}

#u8383
{
	z-index: 83;
	width: 4px;
	position: relative;
	margin-right: -4px;
}

#u8384
{
	z-index: 85;
	position: relative;
}

#u8386
{
	z-index: 84;
	width: 4px;
	height: 500px;
	border-style: none;
	background-color: #000000;
	position: relative;
}

#u8385
{
	z-index: 86;
	width: 4px;
	height: 100px;
	border-style: none;
	position: relative;
	background: #000000 url("../images/u8373-grad.png") repeat-x left top;
}

#u9085-5
{
	z-index: 92;
	position: relative;
	width: 92px;
	margin-right: -92px;
	margin-top: 618px;
	left: 608px;
}

#u9086-5
{
	z-index: 97;
	position: relative;
	width: 88px;
	margin-right: -88px;
	margin-top: 665px;
	left: 610px;
}

#u9087
{
	z-index: 102;
	width: 600px;
	position: relative;
	margin-right: -600px;
	margin-top: 100px;
	left: 4px;
}

#u9087_img
{
	vertical-align: top;
}

#u8110-41
{
	z-index: 22;
	position: relative;
	width: 300px;
	margin-right: -300px;
	margin-top: 102px;
}

#u9040-5
{
	z-index: 87;
	position: relative;
	width: 190px;
	margin-right: -190px;
	margin-top: 209px;
	left: 56px;
}

#u8219-4_img,#u8222-4_img,#u8218-4_img,#u8220-4_img,#u8221-4_img,#u8384_img,#u9085-5_img,#u9086-5_img,#u8110-41_img,#u9040-5_img
{
	display: block;
	vertical-align: top;
}

body
{
	padding-top: 5px;
}

